@charset "UTF-8";
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/
/* JOUBERT : Site web 2020 - MàJ */
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/*################################*/
/* CSS : RUBRIQUES */
/*################################*/


/****************************/
/* HOME */
/****************************/

/* Home (global) */
/*---------------------*/

#rub-home #navBar {
	margin-bottom: 0;
}
#rub-home .globalContentWrapper {
	padding-bottom: 20px;
}

/* Home : intro */
/*---------------------*/

#rub-home .intro {
	padding: 60px 140px 80px 140px;
	background-size: 480px 20px;
	text-align: center;
}
#rub-home .intro h1 {
	font-size: 35px;
	color: black;
}
#rub-home .intro h2 {
	margin-top: 1em;
	font-size: 26px;
	color: #cc0012;
}
#rub-home .intro p, 
#rub-home .intro h2 {
	text-align: left;
}
#rub-home .intro #introDetail {
	display: none;
}
#rub-home .intro #introDetail p {
	font-weight: 300;
}

/* Home : module teaser actualités */
/*---------------------*/

.actuTeaser {
	position: relative;
	background: #cc0012 url(../images/home/actu_home_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 40px 0 25px 0;
}
.actuTeaser .rubTitle {
	margin-bottom: 10px;
	font-size: 32px;
	text-align: center;
	color: white;
}
/*
.actuTeaser .rubTitle, 
.actuTeaser .rubTitle  a {
	color: white;
	text-decoration: none;
}
*/
.actuTeaser .actuLink {
	display: block;
	margin: 15px  60px 0 60px;
	font-family: rubik roboto, sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	color: white;
}
.actuTeaser .actuLink:hover, 
.actuTeaser .actuLink:focus, 
.actuTeaser .actuLink:active {
	opacity: .6;
}
.actuTeaser .actuLink:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f054";
	font-size: 75%;
	margin-right: 6px;
}
.actuTeaser .carousel {
	width: 936px; 
	margin: 0 auto 5px auto;
	padding: 12px;
}
.actuTeaser .carousel li {
	width: 280px; 
	height: 100%;
	margin-right: 30px;
	padding: 0;
	list-style: none;
}
.actuTeaser .mod-actu {
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
	padding: 20px 15px 20px 15px;
	height: 100%;
	background-color: white;
	border-radius: 12px 12px 12px 0;
	transition: all .25s ease-out;
}
.ie7 .actuTeaser .mod-actu, 
.ie8 .actuTeaser .mod-actu { /* IE fallback */
	border: 1px solid white; 
}
.actuTeaser .mod-actu:hover {
	-webkit-box-shadow: 3px 3px 20px rgba(0,0,0,.5);
	box-shadow: 2px 2px 15px rgba(0,0,0,.5);
}

/* Static Link (ex slideLink) */

.actuTeaser .staticLink {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255, 0);
}
.ie7 .actuTeaser .staticLink, 
.ie8 .actuTeaser .staticLink { 
	background: white;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0)
}
.actuTeaser .staticLink:hover {
	background: rgba(255,255,255,0.2);
}

/* Content */

.actuTeaser .mod-actu img {
	display: block;
	margin-bottom: 20px;
	object-fit: contain;
	height: 150px;
}
.actuTeaser .mod-actu p, 
.actuTeaser .mod-actu h6 {
	color: black;
}
.actuTeaser .mod-actu p.date {
	margin-bottom: .5em;
	font-size: 13px;
	font-weight: 400; 
	text-transform: uppercase;
	color: #cc0012;
}
.actuTeaser .mod-actu h6 {
	font-weight: 700; 
	text-transform: uppercase;
}


/****************************/
/* LE GROUPE */
/****************************/

/* Groupe : Vidéo */ 
/*---------------------*/

#rub-group #video {
	margin-top: 60px;
	margin-bottom: 20px;
}
#rub-group #video iframe {
	width: 664px;
	height: 374px;
}

/* Groupe : Engagements */ 
/*---------------------*/

#rub-group #engagements {
	float: left;
	padding-bottom: 20px;
}
#rub-group #engagements h2 {
	margin-bottom: .5em;
	font-size: 32px;
	font-weight: 900;
	line-height: .95em;
}
#rub-group #engagements h2 .supHeading {
	margin-bottom: .2em;
	font-size: 18px;
}
#rub-group #engagements h2 .smallHeading {
	margin-bottom: .5em;
	font-size: 22px;
}
#rub-group .mod-engage {
	padding-bottom: 60px;
}
#rub-group .mod-engage.last {
	text-align: center;
	padding-right: 10%;
	padding-left: 10%;
}
#rub-group .mod-engage img {
	width: 370px;
	height: auto;
	margin-bottom: 20px;
}

/* Groupe : Dates et chiffres clés */ 
/*---------------------*/

#rub-group #datesChiffresCles {
	background-color: #cc0012;
}
#rub-group #datesCles, 
#rub-group #chiffresCles {
	display: table-cell;
	width: 50%;
	padding: 30px 62px 80px 62px;
	background-color: rgba(0,0,0,0.15);
}
#rub-group #chiffresCles {
	border-left: 1px solid white;
}
#rub-group #mainContent #datesChiffresCles h2, 
#rub-group #datesChiffresCles p, 
#rub-group #datesChiffresCles td {
	color: white;
}
#rub-group #datesChiffresCles h2 {
	margin-bottom: 30px;
}
#rub-group #datesCles table {
	margin-left: -40px;
	margin-left: 0;
}
#rub-group #chiffresCles h2 {
	margin-bottom: 15px;
}

/* Groupe : International */ 
/*---------------------*/

#rub-group #international {
	padding: 80px 20px 80px 20px;
	background: white url(../images/groupe/mappemonde_joubert.gif) center center no-repeat;
	text-align: center;
}
#rub-group #international h2 {
	margin-bottom: 20px;
}
#rub-group #international h2, 
#rub-group #international p {
	padding-right: 150px;
	padding-left: 150px;
}
#rub-group #international .intro {
	margin-bottom: 30px;
	background-opacity: 20%;
}
#rub-group #international .pays {
	margin-top: 20px;
	margin-bottom: 40px;
	font-family: rubik, roboto, sans-serif;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.4em;
	letter-spacing: -.02em;
	text-transform: uppercase;
	color: #36425E;
}
#rub-group #international  .pays span {
	margin: 0 .25em;
	font-weight: 100;
	color: #CCC;
}

/* Groupe : Fabrication française */ 
/*---------------------*/

#rub-group #fabFrance {
	overflow: hidden;
	padding: 50px 0 60px 0;
	background-color: #f7f7f7;
}
#rub-group #fabFrance .narWidthWrapper {
	padding-right: 170px;
	padding-left: 170px;
	text-align: center;
}
#rub-group #fabFrance h2 {
	margin-bottom: 35px;
	text-align: center;
}
#rub-group #fabFrance img {
	margin-bottom: 20px;
}

/* Groupe : Egalité F/H */ 
/*---------------------*/

#rub-group #egaliteFH {
	padding: 50px 0 0 0;
}
#rub-group #egaliteFH .narWidthWrapper {
	padding-right: 170px;
	padding-left: 170px;
	text-align: center;
}
#rub-group #egaliteFH h2 {
	margin-bottom: 35px;
	text-align: center;
}


/****************************/
/* LES UTILISATIONS */
/****************************/

/* Module Utilisations (transversal rubriques) */ 
/*---------------------*/

#utilList {
	font-size: 0;
}
.mod-util {
	display: inline-block;
	position: relative;
	overflow: visible;
	width: 442px;
	height: 255px;
	margin: 0 20px 20px 0;
	padding: 100px 0 0 15px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: top;
	text-decoration: none;
}
.mod-util:hover {
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,.5);
	box-shadow: 1px 1px 10px rgba(0,0,0,.5);
}
.mod-util .overlay {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 44%;
	background-color: rgba(0,0,0,0.4);
	transition: all .25s ease-out;
}
.mod-util:hover .overlay {
	background-color: rgba(0,0,0,0.3);
}
.mod-util * {
	color: white;
}
.mod-util .heading {
	position: absolute;
	left: 15px;
	top: 90px;
	z-index: 1;
	width: 40%;
	font-family: rubik, roboto, sans-serif;
	font-size: 20px;
	font-weight: 900;
	line-height: 1.1em;
	letter-spacing: -.02em;
	text-transform: uppercase;
	text-align: left;
	transition: all .25s ease-out;
}
.mod-util .subHeading {
	display: block;
	margin-bottom: 5px;
	font-family: roboto, sans-serif;
	font-size: 16px;
	letter-spacing: 0;
	text-transform: none;
}
.mod-util .bt {
	position: absolute; 
	left: 15px;
	bottom: 25px;
	z-index: 1;
	padding: 5px 10px;
	background-color: #cc0012;
	font-family: rubik, roboto, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	transition: all .15s ease-out;
	transform-origin: 15px center;
}
.mod-util:hover .bt {
	background-color: white;
	color: #cc0012;
}

/* Utilisations : accueil */ 
/*---------------------*/

#rub-util #utilList {
	margin-top: 60px;
}
#rub-util .mod-util:nth-child(2n+2), 
#rub-util .mod-util:last-child {
	margin-right: 0;
}
#rub-util .mod-util:nth-child(2n+1) {
	clear: left;
}

/* Utilisations : Détail */ 
/*---------------------*/

#rub-util.srub-detail #mainContent header {
	margin-bottom: 50px;
}
#rub-util.srub-detail h1 {
	font-size: 42px;
	color: #cc0012;
}
#rub-util.srub-detail h2 {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.3em;
	color: black;
}
#rub-util.srub-detail .linksList {
	padding-left: 20px;
	border-left: 1px solid black;
}
#rub-util.srub-detail #mainContent .col1 img {
	float: left;
	margin: 0 20px 10px 0;
}


/****************************/
/* ECO-ENVIRONNEMENT */
/****************************/

.logo-cifor {
	width: 250px; 
	padding: 40px 50px; 
	border: 1px solid black; 
}

/****************************/
/* CERTIFICATIONS - QUALITÉ */
/****************************/

/* Certif-Qualité (global) */ 
/*---------------------*/

#rub-certif .mainIntro {
	margin-bottom: 0;
	padding-bottom: 100px;
}

/* Certif-Qualité : Header */ 
/*---------------------*/

#rub-certif #certifications header {
	position: relative;
	margin-bottom: 0;
	padding: 20px 0 100px 30px;
}
#rub-certif #certifications header:hover {
	cursor: pointer;
}
#rub-certif #certifications header h2 {
	transition: all .15s ease-out;
}
#rub-certif #certifications header:hover h2, 
#rub-certif #certifications .toggled-parent header h2 {
	color: #cc0012;
}
#rub-certif #certifications header p {
	font-weight: 500;
}
#rub-certif #certifications header .logosCertif {
	margin-bottom: 0;
	vertical-align: text-bottom;
	opacity: 0.2;
}
#rub-certif #certifications header .logosCertif {
	margin-bottom: 20px;
}
#rub-certif #certifications header .logosCertif img:not(:last-child) {
	margin-right: 15px;
}
#rub-certif #certifications header a.btLinkBig {
	display: block;
	position: absolute;
	right: 0;
	bottom: 70px;
}
#rub-certif #certifications section.toggled-parent header .btLinkBig, 
#rub-certif #certifications section:not(.toggled-parent) header:hover .btLinkBig {
	background-color: white;
	color: #cc0012;
}

/* Certif-Qualité : Détail */ 
/*---------------------*/

#rub-certif #certifications .certifDetail {
	display: none;
	margin-top: -35px;
	margin-bottom: 20px;
	padding: 60px 30px 40px 30px;
}
#rub-certif #certifications .mod-certif {
	margin-bottom: 2em;
	padding-bottom: 20px;
	vertical-align: top;
}
#rub-certif #certifications .mod-certif.fullWidth {
	padding-top: 50px;
	background: url(../images/global/round_shadow_TtoB_w1200.png) center top no-repeat;
	background-size: 100% 20px;
}
#rub-certif #certifications .mod-certif h3, 
#rub-certif #certifications .mod-certif h4 {
	color: black;
}
#rub-certif #certifications .mod-certif img {
	float: left;
	margin: 0 30px 20px 0;
}
#rub-certif #certifications .mod-certif img.marginB {
	margin-bottom: 40px;
}


/****************************/
/* FAQ */
/****************************/

#rub-faq .localNav, 
#rub-faq #faq {
	width: 80%;
}
#rub-faq .localNav {
	padding: 20px 0 100px 0;
}
#rub-faq .localNav .localMenu2 a {
	padding-top: .5em;
	padding-bottom: .8em;
	font-size: 18px;
}
#rub-faq .mod-faq {
	margin-bottom: 60px;
}
#rub-faq h2 {
	font-size: 26px;
}


/****************************/
/* LES ACTUALITÉS */
/* EMPLOI */
/****************************/

/* Commun */
/*---------------------*/

#rub-actu #actus, 
#rub-emploi #emplois {
	margin-top: 50px;
}
#rub-actu .mod-actu, 
#rub-emploi .mod-emploi {
	float:left; 
	width: 100%;
	clear: both;
	margin-bottom: 40px;
	padding: 40px 40px 70px 40px;
	box-shadow: 0px 6px 20px rgba(0,0,0,.2);
}
#rub-actu h2, 
#rub-emploi h2 {
	margin-top: .2em;
	font-size: 26px;
}

/* Actualités */
/*---------------------*/

#rub-actu .mod-actu .date {
	text-transform: uppercase;
	font-size: 18px;
}
#rub-actu #mainContent .col1 figure {
	margin-top: 0;
}
#rub-actu #mainContent .col1 a:hover img {
	box-shadow: 1px 1px 10px rgba(0,0,0,.5);
}

/* Emploi */
/*---------------------*/

/* Intro */ 

#rub-emploi .mainIntro {
	margin-bottom: 60px;
	overflow: visible;
}
#rub-emploi .mainIntro ul, 
#rub-emploi .mainIntro ul ul, 
#rub-emploi .mainIntro li {
	margin: 0;
	padding: 0
}
#rub-emploi .mainIntro h2, 
#rub-emploi .mainIntro .logo-fab-fr-wrapper, 
#rub-emploi .mainIntro .emploi-highlights {
	text-align: center;
}

/* Highlights */ 

#rub-emploi .emploi-highlights, 
#rub-emploi .emploi-highlights li:last-child ul {
	display: grid;
	gap: 20px;
}
#rub-emploi .mainIntro .emploi-highlights {
	grid-template-columns: repeat(3, 1fr);
	margin-top: 40px;
}
#rub-emploi .emploi-highlights li:last-child ul {
	align-items: end;
}

#rub-emploi .emploi-highlights li {
	padding: 20px 25px 40px;
	list-style-type: none;
}
#rub-emploi .emploi-highlights > li {
	background-color: white; 
	box-shadow: 0 6px 20px rgba(0,0,0,0.1);
}
#rub-emploi .emploi-highlights > li:last-child {
	grid-column-start: span 3;
}
#rub-emploi .emploi-highlights li:last-child ul {
	grid-template-columns: repeat(3, 1fr);
}
#rub-emploi .emploi-highlights li:last-child ul li {
	padding: 10px 10px 20px 10px;
}

#rub-emploi .emploi-highlights > li:not(:last-child)::before, 
#rub-emploi .emploi-highlights > li:last-child li:first-child::before {
	content: "icon";
	display: block;
	margin-bottom: .15em;
	font-family: "Font Awesome 5 Pro";
	font-size: 50px;
	font-weight: 300;
	color: #cc0012;
}
#rub-emploi .emploi-highlights li.entreprise::before {
	content: "\f275";
}
#rub-emploi .emploi-highlights li.mutuelle-sante::before {
	content: "\f469";
}
#rub-emploi .emploi-highlights li.prevoyance::before {
	content: "\f0e9";
}
#rub-emploi .emploi-highlights li.heures-sup::before {
	content: "\f017";
}
#rub-emploi .emploi-highlights li.carriere::before {
	content: "\f6a3";
}
#rub-emploi .emploi-highlights li.benefices::before {
	content: "\f646";
}
#rub-emploi .emploi-highlights  > li:last-child li:first-child.geo::before {
	content: "\f3c5";
}

/* Modules emploi */ 

#rub-emploi #emploi-wrapper {
	padding-top: 2em;
}
#rub-emploi .mod-emploi {
	padding-bottom: 50px;
}
#rub-emploi .mod-emploi h2 {
	margin-bottom: .5em;
}
#rub-emploi .btLinkSmall.toggler {
	margin-top: 1em;
}
#rub-emploi .mod-emploi.candidature-spontanee {
	background-color: #f7f7f7;
}
#rub-emploi .candidature-spontanee .lieu {
	color: #999;
}
#rub-emploi .candidature-spontanee h2 {
	color: #ccc;
}
#rub-emploi .emploi-contrat {
	margin-left: .25em;
	font-weight: 300;
}
#rub-emploi .emploi-contrat::before {
	content: "-";
	margin-right: .25em;
}
#rub-emploi .emploi-detail h3 {
	font-size: 16px;
}
#rub-emploi .lieu {
	margin-bottom: 0;
	font-size: 21px;
}
#rub-emploi .toggle {
	margin-top: 20px;
}
#rub-emploi [id*="emploiDetail"] {
	margin-bottom: 30px;
}
#rub-emploi .emploi-detail {
	padding: 30px 0 20px 0;
	border-top: 1px solid #ccc;
}
#rub-emploi .pdfLink {
	display: block;
    padding: 20px 20px 20px 3em;
	background-color: #f7f7f7;
	font-size: 17px;
}
#rub-emploi .btLinkBig.btPostuler {
	display: none;
	margin-top: 40px;
	padding: 1.2em 1.8em;
}
#rub-emploi .emploi-form-wrapper {
	margin-top: 60px;
	margin-bottom: 30px;
    overflow: auto;
}

/* --- RESPONSIVE --- */

@media (max-width: 800px) {

	/* Highlights */ 

	#rub-emploi .mainIntro .emploi-highlights {
		grid-template-columns: repeat(2, 1fr);
	}
	#rub-emploi .emploi-highlights li {
		padding: 20px 25px 40px;
	}
	#rub-emploi .emploi-highlights > li:last-child {
		grid-column-start: span 2;
	}
}
@media (max-width: 640px) {

	/* Intro */ 

	#rub-emploi .mainIntro {
		margin-bottom: 40px;
	}

	/* Highlights */ 

	#rub-emploi .emploi-highlights, 
	#rub-emploi .emploi-highlights li:last-child ul {
		gap: 15px;
	}
	#rub-emploi .mainIntro .emploi-highlights {
		grid-template-columns: repeat(1, 1fr);
	}
	#rub-emploi .emploi-highlights li {
		padding: 10px 15px 20px;
	}
	#rub-emploi .emploi-highlights > li:last-child {
		grid-column-start: auto;
	}
	#rub-emploi .emploi-highlights li:last-child ul {
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
	}
	#rub-emploi .emploi-highlights li:last-child ul li {
		padding-bottom: 10px;
	}
	#rub-emploi .emploi-highlights > li:not(:last-child)::before, 
	#rub-emploi .emploi-highlights > li:last-child li:first-child::before {
		margin-bottom: 0;
		font-size: 40px;
	}
}


/****************************/
/* CONTACT */
/****************************/

#rub-contact #mainContent section > h2 {
	margin-bottom: 20px;
	/* padding: 10px 0 40px 0; */
}
#rub-contact #emailContact {
	padding-bottom: 70px;
}
#rub-contact #coordContact .col2:nth-of-type(2) {
	margin-bottom: 15px;
	padding-bottom: 30px;
}
#rub-contact #coordContact .col2 .wrapper {
	float: left;
}
#rub-contact #coordContact .col2 .wrapper:nth-of-type(n+2) {
	float: right;
}
#rub-contact #coordContact h3 {
	margin-bottom: 0;
}
#rub-contact #coordContact #map1, 
#rub-contact #coordContact #map2 {
	width: 100%;
	height: 300px;
	margin-top: 20px;
	margin-BOTTOM: 20px;
	border: 1px solid #CCC;
}


/****************************/
/* PLAN DU SITE */
/****************************/

#rub-planSite .globalContentWrapper {
	padding-top: 40px;
}
#rub-planSite .localNav {
	margin-bottom: 40px;
}
#rub-planSite #planSite ul, 
#rub-planSite #planSite li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#rub-planSite #planSite li {
	margin-bottom: 8px;
	text-transform: uppercase;
}
#rub-planSite #planSite ul ul {
	margin-left: 2em;
}
#rub-planSite #planSite .mainRub li {
	font-size: 16px;
}
#rub-planSite #planSite li a, 
#rub-planSite #planSite li.hasSub {
	display: inline-block;
	padding: .8em 1em .8em 2.5em;
	background-color: #eeefef;
	text-indent: -1.5em;
	font-weight: 500;
}
#rub-planSite #planSite li a:hover {
	background-color: #cc0012;
}
#rub-planSite #planSite li a:hover, 
#rub-planSite #planSite li a:hover::before {
	color: white;
}
#rub-planSite #planSite li a[href *= "index"]::before {
	content: "\f015";
}

/* Masquer le lien Actualités sauf FR et EN */
/*#rub-planSite #planSite .secondRub li:nth-child(2) {
	display: none;
}
.fra#rub-planSite #planSite .secondRub li:nth-child(2), 
.eng#rub-planSite #planSite .secondRub li:nth-child(2) {
	display: inline-block;
}*/
/* FIN - Masquer le lien Actualités */


/****************************/
/* MENTIONS LÉGALES */
/* POLITIQUE DE CONFIDENTIALITÉ */
/****************************/

#rub-legal .globalContentWrapper {
	padding-top: 40px;
}
#rub-legal #legal h2 {
	font-size: 26px;
}


/****************************/
/* JOUBERT PARTENAIRE */
/****************************/

/* Partenaire (global) */ 
/*---------------------*/

#rub-part .fullWidthWrapper {
	background-color: #f7f7f7;
	padding-bottom: 80px;
}
#rub-part #mainContent > header {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	background-color: #36425e;
}
#rub-part #logoPart {
	position: relative;
	padding: 20px 20px 30px 60px;
}
#rub-part .isLogged {
	position: absolute; 
	right: 30px;
	top: 20px;
	text-align: right;
	font-weight: 400;
	color: white;
}
#rub-part .isLogged a {
	border-color: white;
	font-weight: 400;
	color: white;
}
#rub-part .isLogged a:hover {
	background-color: white;
	color: #36425e;
}
#rub-part .mainIntro {
	margin-bottom: 20px;
}
#rub-part .partContent {
	padding-top: 30px;
}

#rub-part h1 {
	font-size: 36px;
	color: #36425e;
}
#rub-part h2 {
	font-size: 28px;
	font-weight: 600;
	color: black;
}
#rub-part h3 {
	font-size: 22px;
	color: #36425e;
}
#rub-part h4 {
	color: black;
}
#rub-part .title {
	font-family: rubik, roboto, sans-serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 1em;
	letter-spacing: -.02em;
	text-transform: uppercase;
	color: #36425e;
}
#rub-part #logoPart .title {
	color: white;
}
#rub-part .partContent a:hover, 
#rub-part .partContent a:active {
	color: #5f91c8;
}
#rub-part .partContent a:focus {
	color: black;
}

/* Partenaire (global) : Local menu */ 
/*---------------------*/

#localMenuPart {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 60px;
}
#localMenuPart li {
	float: left;
	margin-bottom: 10px;
}
#localMenuPart li:not(:last-child) {
	margin-right: 8px;
}
#localMenuPart, 
#localMenuPart li {
	padding: 0;
	list-style: none;
}
#localMenuPart li a {
	display: block;
	padding: 15px 10px;
	background-color: white;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #36425E;
}
#localMenuPart li a, 
#localMenuPart li a * {
	line-height: 1em;
}
#localMenuPart li#home a:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f015";
	margin-right: 6px;
}
#rub-part .partContent #localMenuPart li a:hover, 
#rub-part .partContent #localMenuPart li a:active, 
#rub-part .partContent #localMenuPart li a:focus {
	background-color: #36425E;
	color: white;
}
#rub-part.srub-tarif #localMenuPart li#tarif a, 
#rub-part.srub-access #localMenuPart li#access a, 
#rub-part.srub-dop #localMenuPart li#dop a, 
#rub-part.srub-cgv #localMenuPart li#cgv a, 
#rub-part.srub-infoTech #localMenuPart li#infoTech a, 
#rub-part.srub-contact #localMenuPart li#contactPart a {
	background-color: #36425E;
	color: white;
	cursor: default;
}

/* Partenaire : Login */ 
/*---------------------*/

#rub-part.srub-login .partContent {
	padding-top: 50px;
}
#rub-part.srub-login .mod-login {
	margin-bottom: 30px;
	padding: 20px 20px 20px 20px;
	background-color: white;
}
#rub-part.srub-login .mod-login .details {
	width: 100%;
	margin-bottom: 0;
}
#rub-part.srub-login .stdForm {
	margin: 20px 0 1em 0;
}
#rub-part.srub-login #forgotLoginPartForm, 
#rub-part.srub-login #subscrPartForm {
	display: none;
}
#rub-part.srub-login .stdForm fieldset.message {
  margin-bottom: .5em;
}
#rub-part.srub-login .stdForm fieldset.message label {
  width: 25%;
  float: left;
  clear: both;
}
#rub-part.srub-login .stdForm input:not([type="submit"]), 
#rub-part.srub-login .stdForm textarea, 
#rub-part.srub-login .stdForm select { 
	width: 70%;
}
#rub-part.srub-login .stdForm p+fieldset {
	margin-top: 1em;
}
#rub-part.srub-login .stdForm input[type="submit"], 
#rub-part.srub-login #subscrPart input[type="submit"]+p {
	margin: 1em 0 0 30%;
}
#rub-part .stdForm input[type="submit"] {
	background-color: #36425e;
}
#rub-part .stdForm input[type="submit"]:hover {
	opacity: .6;
}
#rub-part.srub-login .stdForm input[type=checkbox] {
	float:none;
	width:auto;
	display:inline;
}

/* Partenaire : Home */ 
/*---------------------*/

#rub-part.srub-home .partContent {
	padding-top: 60px;
}
#rub-part.srub-home .mainIntro {
	margin-bottom: 20px;
}
#mainMenuPart {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#mainMenuPart, 
#mainMenuPart li {
	margin: 0; 
	padding: 0;
	list-style: none;
}
#mainMenuPart li {
	margin-bottom: 30px;
	background-color: white;
}
#mainMenuPart:last-child::after {
	content: "";
}
#mainMenuPart li, 
#mainMenuPart:last-child::after {
	flex: 0 0 280px;
}
#mainMenuPart li:not(:nth-child(3n)) {
	margin-right: 30px;
}
#mainMenuPart li a {
	display: block;
	position: relative; 
	height: 100%;
	padding: 160px 20px 30px 20px;
	background-position: 20px 20px;
	background-repeat: no-repeat;
	font-size: 22px;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	box-shadow: 0px 3px 20px rgba(0,0,0,.3);
}
#mainMenuPart li#tarif a {
	padding-top: calc(160px + 1.1em);
}
#mainMenuPart li a, 
#mainMenuPart li a * {
	line-height: 1.1em;
}
#rub-part .partContent #mainMenuPart li a:hover {
	box-shadow: 0px 3px 30px rgba(0,0,0,.4);
	color: black;
}
#mainMenuPart li a small {
	font-size: 70%;
}
#mainMenuPart li#guideProduits a {
	background-image: url(../images/partenaire/FR/partenaire_guide_produits.jpg);
}
.fra #mainMenuPart li#tarif a {
	background-image: url(../images/partenaire/FR/partenaire_tarif.jpg);
}
.esp #mainMenuPart li#tarif a {
	background-image: url(../images/partenaire/ES/partenaire_tarif.jpg);
}
.ita #mainMenuPart li#tarif a {
	background-image: url(../images/partenaire/IT/partenaire_tarif.jpg);
}
.eng #mainMenuPart li#tarif a, 
.deu #mainMenuPart li#tarif a {
	background-image: url(../images/partenaire/EN/partenaire_tarif.jpg);
}
#mainMenuPart li#access a {
	background-image: url(../images/partenaire/partenaire_access_1.jpg);
	background-position: center 20px;
}
#mainMenuPart li#dop a {
	background-image: url(../images/partenaire/partenaire_dop_1.jpg);
}
#mainMenuPart li#cgv a {
	background-image: url(../images/partenaire/partenaire_cgv_1.jpg);
}
#mainMenuPart li#infoTech a {
	background-image: url(../images/partenaire/partenaire_info_tech_1.jpg);
}
#mainMenuPart li#contactPart a {
	background-image: url(../images/partenaire/partenaire_contact_1.jpg);
}
#rub-part.srub-home #consentPopup {
  position: relative;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
  padding: 40px;
  background-color: white;
}
#rub-part.srub-home #consentPopup .btnPartConsentYES, 
#rub-part.srub-home #consentPopup .btnPartConsentNO {
  margin-top: 20px;
  margin-right: 10px;
  padding: .5em 1em;
  background-color: #cc0012;
  color: white;
  cursor: pointer;
}
#rub-part.srub-home #consentPopup button, 
#rub-part.srub-home #consentPopup button:active, 
#rub-part.srub-home #consentPopup button:focus {
  outline:0;
  border: none;
}

/* Partenaire : DOP */ 
/*---------------------*/

#rub-part.srub-dop .mod-dop {
 margin-bottom: 8px; 
}
#rub-part.srub-dop .mod-dop.active {
	margin: 20px 0;
}
#rub-part.srub-dop #dopSearch h2+p {
	margin-top: -1em;
	margin-bottom: 1em;
}
#rub-part.srub-dop .mod-dop ul, 
#rub-part.srub-dop .mod-dop ul li {
	margin: 0; 
	padding: 0;
	list-style: none;
}
#rub-part.srub-dop .mod-dop ul {
	display: none; 
	padding: 20px;
	background-color: white;
	font-size : 0;
}
#rub-part.srub-dop .mod-dop a {
	display: inline-block;
	padding: 6px 12px;
	background-color: white; 
	border-radius: 4px;
	text-decoration: none;
}
#rub-part.srub-dop .mod-dop > a, 
#rub-part.srub-dop .mod-dop > a span {
 	text-transform: uppercase;
}
#rub-part.srub-dop .mod-dop > a span {
	font-weight: 300;
}
#rub-part.srub-dop .mod-dop a:hover, 
#rub-part.srub-dop .mod-dop a:active, 
#rub-part.srub-dop .mod-dop a:focus, 
#rub-part.srub-dop .mod-dop.active > a {
	background-color: #36425e;
	color: white;
}
#rub-part.srub-dop .mod-dop a:hover span, 
#rub-part.srub-dop .mod-dop.active > a span {
 color: white;
}
#rub-part.srub-dop .mod-dop.active > a {
	font-size: 17px;
	border-radius: 4px 4px 0 0;
}
#rub-part.srub-dop .mod-dop ul li {
	display: inline-block;
	margin-right: 0;
	margin: 0 5px 5px 0;
}
#rub-part.srub-dop .mod-dop ul a {
	background-color: #F2F2F2;
}

/* Partenaire : CGV */ 
/*---------------------*/

#rub-part.srub-cgv #mainContent section:first-of-type {
	margin-bottom: 20px;
}
#rub-part.srub-cgv #mainContent section .col2 {
	padding-bottom: 70px;
}

/* Partenaire : Infos techniques */ 
/*---------------------*/

#rub-part.srub-infoTech .mainIntro {
	margin-bottom: 0;
}
#rub-part.srub-infoTech #infoTech header {
	z-index: 0;
	position: relative;
	padding: 20px 200px 70px 0;
}
#rub-part.srub-infoTech #infoTech header h2 {
	transition: all .15s ease-out;
}
#rub-part.srub-infoTech #infoTech header p {
	margin-bottom: 0;
}
#rub-part .btLinkStd, #rub-part .btLinkStd:link, #rub-part .btLinkStd:visited, 
#rub-part .btLinkBig, #rub-part .btLinkBig:link, #rub-part .btLinkBig:visited {
	background-color: #36425E;
}
#rub-part.srub-infoTech #infoTech header a.btLinkBig {
	display: block;
	position: absolute;
	right: 0;
	bottom: 70px;
}
#rub-part.srub-infoTech #infoTech header:hover {
	cursor: pointer;
}
#rub-part.srub-infoTech #infoTech header:hover h2 {
	color: #36425E;
}
#rub-part.srub-infoTech #infoTech header:hover .btLinkBig, 
#rub-part.srub-infoTech #infoTech section.toggled-parent .btLinkBig, 
#rub-part.srub-infoTech #infoTech .btLinkBig:hover {
	background: none;
	color: #36425E;
}
#rub-part.srub-infoTech .infoTechDetail {
	display: none;
	z-index: 1;
	clear: both;
	position: relative;
	background-color: white; 
	margin-top: -35px;
	margin-bottom: 30px;
	padding: 40px 30px;
}

/* Partenaire : Contact */ 
/*---------------------*/

#rub-part.srub-contact .mainIntro {
	margin-bottom: 50px;
}
#rub-part.srub-contact .contactDetail {
	z-index: 1;
	clear: both;
	position: relative;
	background-color: white; 
	margin-top: -20px;
	margin-bottom: 30px;
	padding: 40px 30px;
}
#rub-part.srub-contact #servCialDetail {
	margin-bottom: 60px;
}
#rub-part.srub-contact #emailDetail form {
	margin-top: 30px;
}


/****************************/
/* JOUBERT EXPRESS */
/****************************/
	
#rub-express #joubertExpress {
	margin-top: 20px;
	padding-bottom: 30px;
	background-color: #818b00;
}
#rub-express .header {
	padding: 30px 70px;
}
#rub-express .header img {
	vertical-align: middle;
}
#rub-express .header img:nth-child(2) {
	margin-left: 70px;
}
#rub-express .argu {
	margin-bottom: 50px;
	padding: 0 40px 0 80px;
}
#rub-express .argu .wrapper {
	overflow:hidden;
	padding-bottom: 60px;
	border-bottom: 1px solid white;
}
#rub-express .argu.grid-2col-42-52 .col1 {
	margin-right: 0;
}
#rub-express .argu.grid-2col-42-52 .col2 {
	width: 58%;
}
#rub-express h1, 
#rub-express h1 .subHeading, 
#rub-express h1 .supHeading, 
#rub-express h2, 
#rub-express p {
	color: white;
}
#rub-express h1 {
	margin-bottom: 1em;
	font-size: 42px;
}
#rub-express h2 {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.3em;
}
#rub-express p {
	font-size: 1.05em;
	font-weight: normal;
}
#rub-express strong {
	font-weight: 900;
}
#rub-express .video-wrapper {
	display: inline-block;
	margin-top: 30px;
	text-align: center;
}
#rub-express .video-wrapper a {
	display: block;
	text-decoration: none;
	font-size: 25px;
	color: white;
}
#rub-express .video-wrapper img {
	margin-bottom: 15px;
	transition: all .5s;
}
#rub-express .video-wrapper a:hover img {
	-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
			-moz-transform: scale(1.05);
				-o-transform: scale(1.05);
					transform: scale(1.05);
}
#rub-express .video-wrapper .slide-link {
	text-align: center !important;
}
#rub-express .product {
	padding: 0 40px 40px 40px;
	text-align: center;
}
#rub-express .product .packshot {
	display: block;
	margin-bottom: 10px;
}
#rub-express .btLinkExpress {
	display: inline-block;
	margin-bottom: 20px;
	padding: 15px 30px;
	border: 2px solid white;
	font-size: 22px;
	line-height: 1em;
	font-weight: 700;
	color: white;
	text-decoration: none;
	text-align: left;
}
#rub-express .btLinkExpress span {
	font-size: 16px;
	font-weight: 400;
}
#rub-express .btLinkExpress.first {
	margin-right: 30px;
}
#rub-express .btLinkExpress.icon-arrowRight {
	padding-left: 2.5em;
}
#rub-express .btLinkExpress.icon-arrowRight::before {
	color: white;
}
#rub-express .btLinkExpress:hover {
	padding-right: 60px;
}
#rub-express .callToActionWrapper {
	padding: 0  260px 10px 260px;
}
#rub-express .callToAction {
	display: block;
	margin: 0 0 10px 0;
	padding: 15px;
	background-color: #ffed00;
	text-transform: uppercase;
	font-size: 22px;
	color: black;
	text-align: center;
}
#rub-express .callToAction span {
	font-size: 36px;
	line-height: 1.1em;
	text-decoration: none !important;
}
#rub-express a.callToAction:hover {
	background-color: white;
}
